.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-97244f7a-2eef-bc6f-45de-27bd641351be {
display: none !important;
}
.lfr-layout-structure-item-8560b546-b226-5ca8-f364-a752afe4d046 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8c12cd9-eeaa-b866-5521-bbe73818f745 {
font-size: 18px !important;
}
.lfr-layout-structure-item-898f3670-fd62-dae0-2169-a9fb04ac358f {
font-size: 18px !important;
}
.lfr-layout-structure-item-8da0d440-9839-b743-0b59-f11041e41593 {
font-size: 18px !important;
}
.lfr-layout-structure-item-db5d4b0f-16d5-e012-8f6b-dcd2f5e5de4e {
font-size: 18px !important;
}
.lfr-layout-structure-item-5379189a-8869-2d42-a758-f9353d95a4bf {
font-size: 18px !important;
}
.lfr-layout-structure-item-eb7714b9-a146-7b54-8ea7-6e1d8bc25775 {
font-size: 18px !important;
}
.lfr-layout-structure-item-ccea4ca9-d73a-1465-1ee4-d54275c15113 {
font-size: 18px !important;
}
.lfr-layout-structure-item-267703a9-43a6-e6d3-5d2f-c703162f88e2 {
font-size: 18px !important;
}
.lfr-layout-structure-item-2a2a410d-c1c4-f806-42ba-709eaffe12f4 {
font-size: 18px !important;
}
.lfr-layout-structure-item-70db4b54-3709-16db-c5ca-23771f44220e {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fc7dbd46-b7fe-9ace-e2b9-244fa1639acf {
display: none !important;
}
.lfr-layout-structure-item-d4559097-aec8-00de-542e-a47fbfb73a2c {
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
